﻿/*MasterPage*/
body { font-size: 12px; color:#333; }
p { margin:0; padding:0; }
a, a:link, a:visited { color: #666; text-decoration: none; cursor:pointer; }
a:hover { color:#C00; text-decoration: underline; }

/*焦点图片*/
.Focus { border:1px solid #DDD; width:250px; padding:4px; }
.FocusPic { height:350px; overflow:hidden; }
.FocusPic img { display:none; border:0; width:250px; height:350px; }
.FocusLink { margin:0 auto; width:80px; overflow:hidden; }
.FocusLink a { width:10px; height:10px; font-size:1px; background-color:#CCC; display:inline; float:left; margin-right:10px; cursor:pointer; }

.CommonTitle { border-bottom: 2px solid #DDDDDD; }
.CommonTitle .FlLeft { border-bottom: 2px solid #278DCE; font-size: 18px; font-weight: bold; margin-bottom: -2px; padding-bottom: 6px; float:left; }
.CommonTitle .FlLeft a { color:#333; text-decoration: none; }
.CommonTitle .FlLeft a:hover { color:#C00; }

.TopLeft { float:left; width:260px; overflow:hidden; }
.TopRight { float:left; width:680px; overflow:hidden; margin-left:20px; }
.BoxLeft { float:left; width:630px; padding-right:14px; margin-right:15px; border-right:1px solid #EEE; }
.BoxRight { float:left;width:300px;}

.SearchTxt { outline:none; border:1px solid #DDD; border-right:0; color: #999;float: left;font-family: 宋体;height: 24px;line-height: 26px; padding: 4px 10px;width: 589px; }
.SearchBtn { float: left; cursor:pointer; }

/*最新书讯*/
.BookStory li { float:left; width:216px; border-bottom:1px dotted #DDD; line-height:37px; display:inline; }

/*一周书评排行榜*/
.HotComment li { border-bottom:1px dotted #DDD; line-height:36px; }

/*独家专访*/
.Interview { line-height: 24px; padding: 15px 0 0 0; }
.Interview .Photo { border: 1px solid #DDD; padding: 1px; margin: 3px 0 0 0; }
.Interview .Photo img { width: 64px; height: 64px; display: block; }
.Interview .Content { width: 254px; margin: 0 0 0 10px; }
.Interview .Content a { color: #333; font-size:14px; }
.Interview .Content a:hover { color: #c00; text-decoration: underline; }
.Interview .Blue { color:#69C;}
.Interview .Silver { color:#999;}

/*推荐书评*/
.EliteComment { margin-top:20px; }
.EliteComment li { border-bottom:1px dotted #DDD; padding-bottom:10px; margin-top:15px; }
.EliteComment img { width:80px; height:118px; display:block; }
.EliteComment .Conver { float:left; margin-right:20px; display:inline; width:80px; }
.EliteComment .Content { float:left; width:526px; }
.EliteComment .Title a { font-size:14px; color: #333; font-size:14px; }
.EliteComment .Title a:hover { color: #c00; text-decoration: underline; }
.EliteComment .Info { margin-top:5px; }
.EliteComment .Info a { line-height:34px; color: #69C; }
.EliteComment .Info a:hover { color: #c00; text-decoration: underline; }
.EliteComment .Desc { line-height:24px; color:#666; }

/*在线阅读*/
.OnlineRead { text-align: center; margin:20px 0 5px ; }
.OnlineRead p { margin: 0 10px; padding: 0; display: inline; float: left; }
.OnlineRead p img { width: 102px; height:143px; border:1px solid #DDD; display:block; }
.OnlineRead a { color:#000; display:block; }
.OnlineRead a:hover { color:#C00; text-decoration:underline; }

/*新书快递*/
.NewBook { text-align: center; margin:20px 0 5px ; }
.NewBook p { margin: 0 10px; padding: 0; display: inline; float: left; }
.NewBook p img { width: 102px; height:143px; border:1px solid #DDD; display:block; }
.NewBook a { color:#000; display:block; }
.NewBook a:hover { color:#c00; text-decoration:underline; }

/*推荐专栏*/
.EliteColumn li { width:305px; }
.EliteColumn li { border-bottom:1px dotted #DDD; line-height:37px; }
.EliteColumn li .FlLeft { width:255px; }
.EliteColumn li .FlRight a { color: #69C; }
.EliteColumn li .FlRight a:hover { color: #C00; text-decoration: underline; }

/*最活跃书评人*/
.CommentAuthor ul { margin-top:5px; }
.CommentAuthor li { float:left; display:inline; margin: 0 20px 0 4px; }
.CommentAuthor p { line-height:24px; width:54px; text-align:center; }
.CommentAuthor img { width:50px; height:50px; border:1px solid #DDD; padding:2px; border-radius:50%; }

/*会员著作*/
.MemberBook { line-height: 24px; margin-top:15px; }
.MemberBook .Photo { }
.MemberBook .Photo img { width: 102px; height:143px; display: block; }
.MemberBook .Content { width: 180px; margin: 0 0 0 15px; }
.MemberBook .Content .Title a { color:#333; font-size:14px; }
.MemberBook .Content .Title a:hover { color:#C00; text-decoration:underline; }
.MemberBook .Content .Author { color: #666; }
.MemberBook .Content .Author a { color: #69C; }
.MemberBook .Content .Author a:hover { text-decoration: underline; }
.MemberBook .Content .Desc { color:#666; }

/*见解*/
.MiniBlog3Tag { margin-top:15px; }
.MiniBlog3Tag dl { border-bottom:1px dotted #DDD; line-height:24px; padding-bottom:8px; margin-top:8px; }
.MiniBlog3Tag dd { color:#CCC; text-align:right; }
.MiniBlog3Tag dd a { color: #69C; }
.MiniBlog3Tag dd a:hover { text-decoration: underline; }

.RBookInfo img { width:102px; height:143px; }

/*本书其他评论*/
.OtherComment li { border-bottom:1px dotted #DDD; line-height:36px; }

/*书评人其他评论*/
.MoreAuthorComment li { border-bottom:1px dotted #DDD; line-height:36px; }

/*谁在关注这篇书评*/
.Visitor { margin-top:10px; }
.Visitor li { float: left; line-height: 24px; padding-right: 20px; }

/*右侧资讯列表*/
.RStroyList li { border-bottom:1px dotted #DDD; line-height:36px; }

/*右侧资讯列表*/
.CourseList li { border-bottom:1px dotted #DDD; line-height:36px; }

/*无觅相关推荐样式*/
.wumiiRelated { border-top:1px dotted #DDD; margin:20px 0; padding-top:10px; height:30px; overflow:hidden; }
.wumiLoading { text-align:center; color:#666; line-height:30px; }
.wumii-widget-title { margin-right:10px !important; padding-top:0 !important; padding-bottom:5px !important; }
.wumii-text-li { list-style-type:none !important; float:left; width:280px; overflow:hidden; white-space:nowrap; }
.wumii-text-li a:hover span { color:#990000 !important; text-decoration:none !important; }
.wumii-text-li span { color:#4674A2 !important; width:265px; overflow:hidden; display:block; cursor:pointer; text-decoration:underline !important; }

/*评论区域*/
/*发表评论 标题栏*/
.RelationStorySection .first { height: 22px; line-height: 24px; font-weight: bold; text-align: left; padding-left: 5px; display: none; }
/*发表评论 区域最外层和验证码*/
.CPostForm { margin: 0 auto; }
.CPostForm #imgVerifyCode { border-width: 0px; vertical-align: -4px; display: none; }
#divCommentSec { height: 0; }
#divAnonymous .FlRight { border: 1px solid #EEE; margin-top: -4px; }
.CSum { background-color: #F0F0F0; height: 30px; line-height: 30px; padding: 0 5px; }
.CSum .Tips { padding-left: 10px; }
.IconComment { background: url(../Images/bg_CssSprite.gif) no-repeat 0 -900px; float: left; width: 16px; height: 16px; margin: 7px 1px 0 0; }
.CItem { border-bottom: 1px dotted #DDD; line-height: 22px; padding: 10px 2px; }
#NewsComment, #Recommendation, #LatestStoryLeft { text-align: left; margin: 0 15px 0 0; }
#LatestStoryLeft { margin-top: 10px; }
.CCap { text-align: left; margin: 0; }
.CInfo { font-size: 12px; height: 20px; line-height: 20px; }
.CInfo span.LiDate { padding-right: 5px; color: #999; font-size: 12px; }
.CContent { padding: 5px 0; color: #444; }
.CFunc { height: 22px; line-height: 22px; }
.CFunc a, .CFunc a:link, .CFunc a:visited { color: #07519a; float: left; padding-right: 10px; }
.IconReply { background: url(../Images/bg_CssSprite10.gif) no-repeat 0 -200px; float: left; width: 10px; height: 10px; float: left; margin: 5px 3px 0 0; }
.IconAgree { background: url(../Images/bg_CssSprite10.gif) no-repeat 0 -100px; float: left; width: 10px; height: 10px; float: left; margin: 5px 3px 0 0; }
.IconAgainst { background: url(../Images/bg_CssSprite10.gif) no-repeat 0 -150px; float: left; width: 10px; height: 10px; float: left; margin: 5px 3px 0 0; }
.Number { color: #999; }
.RCItem { font-size: 12px; border: solid 1px #ccc; margin: 5px 15px 10px 15px; background-color: #fafafa; }
.RCInfo { border-bottom: solid 1px #ccc; height: 25px; line-height: 25px; padding-left: 5px; color: #999; }
.RCContent { padding: 5px; color: #999; }
.RCInfo a { color: #ccc; text-decoration: none; }
span.CTime { color: #999; font-size: 12px; }
div.Replyer { text-align: right; margin-right: 15px; font-size: 12px; }
#ulCPost { width: 612px; margin: 0 auto; }
#ulCPost li { border: solid 1px #d8d8d8; border-bottom: 0; }
.CLogin { font-size: 14px; margin: 10px 0 20px 0; background-color: #FCFBDF; border: 1px solid #FFCF89; padding: 10px; color: #666; text-align: center; }
#txtAdderMail { margin-top: 15px; }
#txtCommentContent { margin: 10px 0; height: 100px; width: 90%; font-size: 12px; }
.TextBoxMultilineShort { font-size: 12px; }
.cPager { margin: 20px auto; text-align: center; }
.cPager a { border: 1px solid #6D95AE; color: #2F688C; font-family: verdana, "宋体"; font-size: 11px; margin: 0 1px; padding: 3px 6px 2px; text-decoration: none; vertical-align: text-bottom !important; }
.cPager a:hover { background: none repeat scroll 0 0 #2F688C; color: #FFFFFF; }
.cPager a.On { background: none repeat scroll 0 0 #2F688C; color: #FFFFFF; font-weight: bold; }
.cPager span { font-family: "Arial"; padding: 5px 6px; }
#Replyer0 { padding-left:0 !important; }



/*书评列表*/
.CommentsList li { border-bottom:1px dotted #DDD; padding-bottom:10px; margin-bottom:10px; }
.CommentsList .Title a { color:#333; font-size:14px; }
.CommentsList .Title a:hover { color:#C00; text-decoration:underline; }
.CommentsList .Author { line-height:30px; margin-top:5px; color:#999; }
.CommentsList .Author a { color:#69C; }
.CommentsList .Author a:hover { color:#C00; text-decoration:underline; }
.CommentsList .Oper { text-align: right; line-height:30px; }
.CommentsList .Oper a { color:#69C; cursor:pointer; }
.CommentsList .Oper a:hover { color:#C00; }
.CommentsList .Category { text-align:right;line-height:30px; }
.CommentsList .Category a { color:#C00; cursor:pointer; }


.BookStatus { background-color:#FFEADA; padding:5px 10px; }

.BookHotTag { margin-top:15px; }
.BookHotTag li { padding-bottom:15px; float:left; margin-right:20px; display:inline; }
.BookHotTag li a { white-space : nowrap; }